# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jan 10 11:20:03 UTC 2017
pkgname = haskell-feed
pkgver = 0.3.12.0-2
pkgdesc = Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
url = https://github.com/bergmark/feed
builddate = 1484047203
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 11972608
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-old-locale
depend = haskell-old-time
depend = haskell-time-locale-compat
depend = haskell-utf8-string
depend = haskell-xml
